Page MenuHomePhabricator

Remove the unused POLLY_LINK_LIBS for linking polly into tools
ClosedPublic

Authored by etherzhhb on Oct 20 2016, 6:56 PM.

Details

Reviewers
Meinersbur
Group Reviewers
Restricted Project

Diff Detail

Repository
rL LLVM

Event Timeline

etherzhhb updated this revision to Diff 75386.Oct 20 2016, 6:56 PM
etherzhhb retitled this revision from to Remove the unused POLLY_LINK_LIBS for linking polly into tools.
etherzhhb updated this object.
etherzhhb added reviewers: Meinersbur, Restricted Project.
etherzhhb set the repository for this revision to rL LLVM.
Meinersbur accepted this revision.Oct 21 2016, 4:15 AM
Meinersbur edited edge metadata.

Are you going to review the removal of POLLY_LINK_LIBS in polly and clang separately?

This revision is now accepted and ready to land.Oct 21 2016, 4:15 AM

Are you going to review the removal of POLLY_LINK_LIBS in polly and clang separately?

Yes, I want to first remove all users of POLLY_LINK_LIBS, then remove it from Polly

etherzhhb closed this revision.Oct 29 2016, 11:55 PM

This is pushed, phabricator didn't update this patch's status